Information on source package archmage

Available versions

ReleaseVersion
jessie1:0.2.4-4
stretch1:0.3.1-3
buster1:0.3.1-4
bullseye1:0.3.1-4
sid1:0.3.1-4

Resolved issues

BugDescription
CVE-2015-1589Directory traversal vulnerability in arCHMage 0.2.4 allows remote atta ...

Search for package or bug name: Reporting problems